@media ( max-width:1199px ) {
	.contact-page-container .address-area {
		padding: 20px 25px;
	}
}
@media ( max-width:991px ) {
	header .lower ul#menu-main-menu > li {
		margin-right:10px;
	}
	.home-case-container .img {
		height:400px;
		background-position:center;
	}
	.study-page-container .testimonial-section .img {
		height:400px;
	}
	.recent-projects .project-items .item {
		margin-bottom:30px;
	}
}
@media ( max-width:767px ) {
	h1 {
		font-size:46px;
		line-height:46px;
	}
	h2 {
		font-size:36px;
	}
	.intro-text,
	h4,
	h3 {
		font-size:20px;
	}
	p {
		font-size:16px;
	}
	header .upper .phone span,
	.lower {
		display:none;
	}
	header .upper .phone {
		font-size:24px;
		text-decoration:none;
	}
	.m-burger {
		display:inline;
	}
	.home-banner .overlay {
		height:500px;
	}
	.home-introduction h2 {
		margin-bottom:30px;
	}
	.home-introduction {
		margin-top:50px;
	}
	.page-template-templateshome-template-php .divider {
		margin-top:80px;
		margin-bottom:90px;
	}
	.home-case-container .img {
		height:320px;
	}
	.home-case-container .btn-type {
		margin-top:50px;
	}
	.home-case-container .sub {
		margin-bottom:40px;
	}
	.home-blog-container {
		margin-top:-20px;
	}
	.home-blog-container .blog-lists .col-md-4 {
		margin-bottom:30px;
	}
	.about-introduction h2 br {
		display:none;
	}
	.about-introduction h2 {
		margin-bottom:30px;
	}
	.about-introduction {
	    padding-top: 50px;
	    padding-bottom: 45px;
	}
	.about-team-container {
		padding-top:50px;
		padding-bottom:80px;
	}
	.page-banner .overlay {
		min-height:280px;
	}
	.page-banner h1 {
		margin-top:70px;
	}
	.about-team-container .team-container {
		margin-top:40px;
	}
	.study-page-container {
		padding-top:50px;
		padding-bottom:70px;
	}
	.study-page-container .content-area h2 br {
		display:none;
	}
	.contact-page-container {
		padding-top:50px;
		padding-bottom:50px;
	}
	.case-single-container .inner h2 br,
	.services-container h2 br,
	.contact-page-container .introduction h2 br {
		display:none;
	}
	.services-container h2,
	.contact-page-container .introduction h2 {
		margin-bottom:30px;
	}
	.contact-page-container .address-area {
		margin-top:40px;
	}
	.contact-page-container .map-area {
		height:auto;
	}
	.contact-page-container .map-area iframe{
		height:300px;
	}
	.services-container {
		padding-top:50px;
	}
	.recent-projects .project-items {
		padding-top:30px;
	}
	.recent-projects .project-items .item {
		margin-bottom:30px;
	}
	.recent-projects {
		padding-bottom:50px;
	}
	.blog-page-container .filter-area ul {
		padding-left:20px;
	}
/*	.blog-page-container .filter-area li {
		margin-right:5px;
	}*/
	.blog-page-container .blog-posts {
		margin-top:40px;
		padding-bottom:15px;
	}
	.blog-page-container {
		padding-top:50px;
	}
	.single-post .page-banner h1 {
		margin-top:24px;
	}
	.single-page-container {
		padding-top:50px;
		padding-bottom:20px;
	}
	.case-single-container {
		padding-top:50px;
	}
	.case-single-container .inner {
		padding-bottom:40px;
	}
	.case-single-container .inner h2 {
		margin-bottom:40px;
	}
	.about-team-container .team-container > .row > .col-lg-4 {
	    padding-left: 15px;
	    padding-right: 15px;	
	}
	.about-team-container .team-container > .row {
		margin-left:-15px;
		margin-right:-15px;
	}
	.about-introduction .content {
		margin-top:40px;
	}
	.page-template-templatesthankyou-template-php .page-default-container {
		padding:100px 0;
	}
	.testimonial-slider-container .row {
		min-height:auto !important;
	}
}
@media ( max-width:575px ) {
	.container {
		padding-left:22px;
		padding-right:22px;
	}
	.home-banner .overlay {
		height:auto;
		padding:40px 0 60px;
	}
	h1 {
		font-size:36px;
		line-height:36px;
	}
	h2 {
		font-size:28px;
	}
	.intro-text,
	h4,
	h3 {
		font-size:16px;
	}
	p {
		font-size:13px;
	}
	img.alignright,
	img.alignleft {
	    float:none;
	    display:block;
	    margin:0 0 20px;
	}
	.home-banner .btn-type {
		margin-top:20px;
	}
	.home-item-lists .row {
		margin-left:-4.5px;
		margin-right:-4.5px;
	}
	.home-item-lists .row .col-lg-3 {
		padding-left:4.5px;
		padding-right:4.5px;
	}
	.home-introduction{
		margin-top:40px;
	}
	.page-template-templateshome-template-php .divider {
		margin-top:45px;
		margin-bottom:50px;
	}
	.home-case-container .img {
		height:230px;
	}
	header .upper .phone {
	    display:none;
	}
	.home-case-container .sub {
		margin-bottom:20px;
	}
	.home-case-container .btn-type {
		margin-top:35px;
	}
	.btn-type {
		font-size:11px;
	}
	.home-blog-container .blog-lists {
		margin-top:40px;
	}
	.home-blog-container {
		padding-bottom:5px;
	}
	.get-quote-section {
   		padding: 40px 0 47px;
	}
	.get-quote-section h2 br {
		display:none;
	}
	.get-quote-section .btn-area {
		margin-top:32px;
	}
	footer {
		padding:20px 0;
	}
	footer .menu-footer-menu-container li {
		margin-right:23px;
	}
	footer .copy {
		margin-top:18px;
	}
	footer .copy p {
		line-height:18px;
	}
	footer .copy p:last-child {
		margin-bottom:0;
	}
	.page-banner .overlay {
		min-height:200px;
	}
	.page-banner h1 {
		margin-top:30px;
	}
	.site-breadcrumb {
		font-size:13px;
	}
	.about-introduction {
		padding-top:40px;
		padding-bottom:30px;
	}
	.about-team-container {
		padding-top:35px;
		padding-bottom:30px;
	}
	.about-team-container .team-container {
		margin-top:30px;
	}
	.study-page-container {
		padding-top:40px;
		padding-bottom:35px;
	}
	.study-page-container .case-studies-area {
		margin-top:30px;
	}
	.study-page-container .case-studies-area .title-area {
		padding: 12px 25px;
	}
	.study-page-container .testimonial-section .img {
		height:250px;
	}
	.study-page-container .testimonial-section .sub-title {
		margin-bottom:25px;
	}
	.study-page-container .testimonial-section .btn-type {
		margin-top:20px;
	}
	.contact-page-container .introduction {
		margin-bottom:30px;
	}
	.contact-page-container .introduction h2 {
		margin-bottom:20px;
	}
	.contact-page-container .map-area {
		margin-top:40px;
	}
	.contact-page-container {
		padding:30px 0 40px;
	}
	.services-container {
		padding-top:40px;
		padding-bottom:25px;
	}
	.recent-projects {
		padding-bottom:30px;
		padding-top:40px;
	}
	.recent-projects .project-items .img {
		height:230px;
	}
	.recent-projects .project-items .title-area {
		text-align:center;
	}
	.recent-projects .project-items .title-area .title {
		margin-bottom:10px;
	}
	.recent-projects .project-items .title-area .btn-type {
		width:100%;
	}
	.recent-projects .project-items {
		padding-top:20px;
	}
	.blog-page-container .pagination-area {
		margin-top:20px;
	}
	.blog-page-container {
		padding-bottom:0px;
	}
	.blog-page-container .filter-area ul {
		padding-left:0;
		display:block;
	}
	.blog-page-container .filter-area .lbl {
		display:block;
		margin-bottom:10px;
	}
	.blog-page-container {
		padding-top:40px;
	}
	.blog-page-container .filter-area li {
		margin-right:15px;
		margin-bottom:15px;
	}
	.page-banner .cat,
	.page-banner time {
		display:none;
	}
	.single-post .page-banner h1 {
		margin-top:35px;
	}
	.single-page-container .bottom-blog {
		text-align:center;
	}
	.single-page-container .bottom-blog .next-prev {
		margin-top:15px;
	}
	.single-page-container {
		padding-top:35px;
	}
	.home-item-lists .item h3 {
		margin-top:7px;
		margin-bottom:12px;
	}
	.home-item-lists .item a {
		font-size:11px;
	}
	.home-item-lists .item {
		margin-bottom:9px;
		padding-bottom:15px;
	}
	.home-item-lists .item .icon img {
		max-height:40px;
	}
	.home-blog-container {
		margin-top:-10px;
	}
	.home-blog-container .blog-lists h4 {
		font-size:21px;
	}
	.home-case-container .content-area .inner {
		padding:26px 20px;
	}
	header .m-menu-area {
		position:fixed;
		top:76px;
		bottom:0;
	}
	header .m-menu-area > .container {
	    height: 100%;
	    overflow: auto;
	}
	header .upper a img {
		max-height:36px;
	}
	.about-introduction .content {
		margin-top:30px;
	}
	.page-template-templatesthankyou-template-php .page-default-container {
		padding:70px 0;
	}
	.recent-projects .project-items .title-area {
		display:block;
	}
	.recent-projects .project-items .title-area .btn-type {
		margin-left:0;
	}
	.testimonial-slider-container .swiper-button-prev,
	.testimonial-slider-container .swiper-button-next {
		display:none;
	}
	.grecaptcha-badge {
    	width:0 !important;
    }
}
@media ( max-width:420px ) {
	footer .menu-footer-menu-container li {
		margin-right:12px;
	}
}